.pagination {
    text-align: center;
    margin-top: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
}

.pagination li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 3px;
}

.pagination li span, .pagination li a {
    width: 32px;
    height: 32px;
    line-height: 30px;
    border: 1px solid transparent;
    display: block;
    transition: all 0s;
    border-radius: 5px;
}

.pagination li span, .pagination li a {
    width: 32px;
    height: 32px;
    line-height: 30px;
    border: 1px solid transparent;
    display: block;
    transition: all 0s;
    border-radius: 5px;
}

.pagination li.active a, .pagination li.active span, .pagination li a:hover, .pagination li span:hover {
    color: #fff;
    border-color: #999;
    background-color: #999;
}


.top-fixed-nav {
    position: fixed !important;
    left: 0;
    top: 0;
    box-shadow: 0 0 20px rgba(0, 0, 0, .5);
}



@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}


@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

.top-fixed-nav-active {
    -webkit-animation: fadeInDown 1s ease !important;
    -o-animation: fadeInDown 0.6s ease !important;
    animation: fadeInDown 1s ease !important;
}

.top-header-block {
    position: relative;
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0 0 5px rgba(0, 0, 0, .5);
    z-index: 999 !important;
    width: 100%;
}

